Subject: [Bug 152] SHOULD_A_SERVER_DETERMINE_MIMETYPE_OF_CONTENT

From: [email-masked]
Date: Mon, 30 Jan 2006 13:18:26 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=152

------- Additional Comments From [email-masked]  2006-01-30 13:18 -------
What there was consensus for is that LOCK to an unmapped URL creates an empty,
locked resource. This is what the spec should say, and nothing more. If an ELR
starts to have properties a regular, locked resource doesn't have, there's
really no point anymore in doing that simplification from RFC2518.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.